
---- Description --------------------------------------------------

     	Indique la relation de votre système à un 
	service de noms.

     	Pour que le système soit reconnu par un serveur de noms, 
	celui-ci doit contenir plusieurs éléments d'information le 
	concernant, par exemple son nom, son adresse IP et/ou son 
	adresse Ethernet. Les informations stockées dépendent du 
	type de service de noms utilisé. Reportez-vous au manuel 
	d'installation de Solaris pour savoir comment ajouter un 
	système au service de noms.

     	REMARQUE : indiquer que votre système fait partie
	d'un service de noms peut réduire les informations
	réseau que vous devrez fournir sur les écrans suivants.

     	Si vous ignorez le service de noms réseau de votre
	système, n'essayez pas de deviner ; consultez plutôt
	votre administrateur système.


---- Voir également ------------------------------------------------

     	NIS+
     	NIS
      	DNS
     	service (d'attribution) de noms
        LDAP
